BODY {background:white;color:black}
H1
{color:rgb(176,0,48);text-align:center;background-color:transparent;
font-family:"Lucida Handwriting Italic",fantasy,serif}
A:link {color:rgb(176,0,48);background-color:transparent}
A:visited {color:rgb(176,0,48);background-color:transparent}
TD.menu {padding:0pt 5pt 5pt 10pt;}
P.menu {font-size: 120%;font-weight: 700;text-align:center}
P.menusmall {font-size: 60%;font-weight: 500;text-align:center}
P.menu A:link {text-decoration:none}
P.menu A:visited {text-decoration:none}
P.CVhead {font-size: 110%;font-weight: 700}
P.abstract {font-weight: 600;text-align:center}
P.abstractTitle  {text-align:center; font-size:110%;font-weight: 600}
P.abstractText {text-align:justify}
TABLE.lecture TBODY TR TD {padding:0pt 5pt 0pt 5pt;}
P.question {font-weight:600; text-align:justify; }
/*background-color:rgb(208,208,208);color:rgb(176,0,48);}*/
P.answer {text-align:justify;}
